Index: Gruntfile.js
===================================================================
--- Gruntfile.js	(revision 32796)
+++ Gruntfile.js	(working copy)
@@ -141,7 +141,7 @@
 		},
 		cssmin: {
 			options: {
-				'wp-admin': ['wp-admin', 'color-picker', 'customize-controls', 'customize-widgets', 'ie', 'install', 'login', 'press-this', 'deprecated-*']
+				'wp-admin': ['wp-admin', 'color-picker', 'customize-controls', 'customize-widgets', 'customize-nav-menus', 'ie', 'install', 'login', 'press-this', 'deprecated-*']
 			},
 			core: {
 				expand: true,
